<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
        <meta name="description" content="">
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!--css-->
        <link rel="stylesheet" href="./style.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link href="https://fonts.googleapis.com/css2?family=Electrolize&display=swap" rel="stylesheet">
    </head>

    <body>
        <h1>Submarine</h1>
        <div id="root"></div>
        <!--js-->
        <script src="./script.js"></script>
    </body>

</html>